Adobe corrige falhas de segurança do Flash

Sendo o alvo favorito de hackers em 2016, o Flash Player não poderia fechar o ano com mais um lote de vulnerabilidades descobertas e corrigidas pela Adobe.

A empresa atualizou nessa terça-feira um total de 17 falhas de segurança e apenas uma delas não recebeu a classificação de Crítica.

Ainda mais grave é a informação de que pelo menos uma das vulnerabilidades, catalogada como CVE-2016-7892,  já está sendo explorada em ataques reais de hackers. “A Adobe está ciente de um informe de que um exploit para a CVE-2016-7892 existe lá fora e está sendo usada em ataques limitados e focados contra usuários rodando o Internet Explorer (32-bit) no Windows”. A recomendação para todos os usuários, como sempre, é obter a atualização imediata do Flash Player.

A vulnerabilidade foi denunciada para a Adobe por um informante anônimo. Mais detalhes sobre as atualizações do Flash podem ser encontrados no boletim oficial de segurança publicado pela desenvolvedora.

Além do Flash, a Adobe também publicou ontem atualizações de segurança para os produtos Adobe Animate, Experience Manager, Experience Manager Forms, DNG Converter, InDesign, ColdFusion Builder, Digital Editions e RoboHelp.

 

 

Queremos saber sua opinião